﻿
{% load static %}
<!DOCTYPE html>
<html lang="en">
   <head>
      <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
      <!--[if IE]>
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <![endif]-->
      <meta name="description" content="">
      <meta name="author" content="ScriptsBundle">
      <title>{% block title %} {% endblock %}</title>
      <!-- =-=-=-=-=-=-= Favicons Icon =-=-=-=-=-=-= -->
      <link rel="icon" href="{% static "images/favicon.ico" %}" type="image/x-icon" />
      <!-- =-=-=-=-=-=-= Mobile Specific =-=-=-=-=-=-= -->
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
      <!-- =-=-=-=-=-=-= Bootstrap CSS Style =-=-=-=-=-=-= -->
      <link rel="stylesheet" href="{% static "css/bootstrap.css" %}">
      <!-- =-=-=-=-=-=-= Template CSS Style =-=-=-=-=-=-= -->
      <link rel="stylesheet" href="{% static "css/style.css" %}">
      <!-- =-=-=-=-=-=-= Font Awesome =-=-=-=-=-=-= -->
      <link rel="stylesheet" href="{% static "css/font-awesome.css" %}" type="text/css">
      <!-- =-=-=-=-=-=-= Flat Icon =-=-=-=-=-=-= -->
      <link href="{% static "css/flaticon.css" %}" rel="stylesheet">
      <!-- =-=-=-=-=-=-= Et Line Fonts =-=-=-=-=-=-= -->
      <link rel="stylesheet" href="{% static "css/et-line-fonts.css" %}" type="text/css">
      <!-- =-=-=-=-=-=-= Menu Drop Down =-=-=-=-=-=-= -->
      <link rel="stylesheet" href="{% static "css/carspot-menu.css" %}" type="text/css">
      <!-- =-=-=-=-=-=-= Animation =-=-=-=-=-=-= -->
      <link rel="stylesheet" href="{% static "css/animate.min.css" %}" type="text/css">
      <!-- =-=-=-=-=-=-= Select Options =-=-=-=-=-=-= -->
      <link href="{% static "css/select2.min.css" %}" rel="stylesheet" />
      <!-- =-=-=-=-=-=-= noUiSlider =-=-=-=-=-=-= -->
      <link href="{% static "css/nouislider.min.css" %}" rel="stylesheet">
      <!-- =-=-=-=-=-=-= Listing Slider =-=-=-=-=-=-= -->
      <link href="{% static "css/slider.css" %}" rel="stylesheet">
      <!-- =-=-=-=-=-=-= Owl carousel =-=-=-=-=-=-= -->
      <link rel="stylesheet" type="text/css" href="{% static "css/owl.carousel.css" %}">
      <link rel="stylesheet" type="text/css" href="{% static "css/owl.theme.css" %}">
      <!-- =-=-=-=-=-=-= Check boxes =-=-=-=-=-=-= -->
      <link href="{% static "skins/minimal/minimal.css" %}" rel="stylesheet">
      <!-- =-=-=-=-=-=-= PrettyPhoto =-=-=-=-=-=-= -->
      <link rel="stylesheet" href="{% static "css/jquery.fancybox.min.css" %}" type="text/css" media="screen"/>
      <!-- =-=-=-=-=-=-= Responsive Media =-=-=-=-=-=-= -->
      <link href="{% static "css/responsive-media.css" %}" rel="stylesheet">
      <!-- =-=-=-=-=-=-= Template Color =-=-=-=-=-=-= -->
      <link rel="stylesheet" id="color" href="{% static "css/colors/defualt.css" %}">
      <!--<link href="https://fonts.googleapis.com/css?family=Poppins:400,500,600%7CSource+Sans+Pro:400,400i,600" rel="stylesheet">-->
      <link href="{% static "css/googleFonts.css" %}" rel="stylesheet">
      <!-- For Add -->
      <link rel="stylesheet" href="{% static "css/dropzone.css" %}">
      <!--<link href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">-->
      <link href="{% static "css/jquery.tagsinput.min.css"  %} "rel="stylesheet">
      <!-- JavaScripts -->
      <script src="{% static "js/modernizr.js" %}"></script>
      <script src="{% static "js/functions.js" %}"></script>
      <script src="{% static "js/jquery.min.js" %}"></script>
      <script src="{% static 'js/bootstrap-notify.js' %}"></script>
         <!-- Sweet alert -->
      <script src="{% static "js/sweetalert.min.js" %}"></script>

      <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
      <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
      <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
      <![endif]-->
      {% block extra_head %}{% endblock %}
   </head>
   <body>
      <!-- =-=-=-=-=-=-= Preloader =-=-=-=-=-=-= -->
      <div class="preloader"></div>
      <!-- =-=-=-=-=-=-= Color Switcher =-=-=-=-=-=-= -->
      <div class="color-switcher" id="choose_color">
         <a href="#." class="picker_close"><i class="fa fa-gear"></i></a>
         <h5>Couleur</h5>
         <div class="theme-colours">
            <p> Choose Colour style </p>
            <ul>
               <li>
                  <a href="#." class="defualt" id="defualt"></a>
               </li>
               <li>
                  <a href="#." class="green" id="green"></a>
               </li>
               <li>
                  <a href="#." class="purple" id="purple"></a>
               </li>
            </ul>
         </div>
         <div class="clearfix"> </div>
      </div>
      <!-- =-=-=-=-=-=-=  Header =-=-=-=-=-=-= -->
      <div class="colored-header">
         <!-- Top Bar -->
         <div class="header-top">
            <div class="container">
               <div class="row">
                  <!-- Header Top Left -->
                  <div class="header-top-left col-md-6 col-sm-6 col-xs-12 hidden-xs">
                     <ul class="listnone">
                        <li><a href="/apropos/"><i class="fa fa-heart-o" aria-hidden="true"></i> Ybcars</a></li>
                        <li><a href="/faqs/"><i class="fa fa-folder-open-o" aria-hidden="true"></i> Faq</a></li>
                        <li class="dropdown">
                           <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><i class="fa fa-globe" aria-hidden="true"></i> Langage <span class="caret"></span></a>
                           <ul class="dropdown-menu">
                              <li><a href="#">Anglais</a></li>
                              <li><a href="#">Francais</a></li>
                           </ul>
                        </li>
                     </ul>
                  </div>
                  <!-- Header Top Right Social -->
                  <div class="header-right col-md-6 col-sm-6 col-xs-12 ">
                     <div class="pull-right">
                        <ul class="listnone">
                           {% if cmpt.id == None or cmpt.vermail == '0'%}
                           <li><a href="/connexion/"> <i class="fa fa-sign-in"></i> Connexion</a></li>
                           <li class="hidden-xs hidden-sm"><a href="/inscription/"><i class="fa fa-unlock" aria-hidden="true"></i> Inscription</a></li>
                           {% endif %}
                           {% if cmpt.id != None and cmpt.vermail == '1' %}
                           <li class="dropdown">
                              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><img class="img-circle resize" alt=""src="{% get_media_prefix %}{{cmpt.profile_image }}"> <span class="myname hidden-xs"> {{client.nom}} </span> <span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                 <li><a href="/UserAcces/{{ cmpt.id }}">Compte</a></li>
                                 <li><a href="/compte/{{ cmpt.id }}">Profile</a></li>
                                 <li><a href="/voiture/{{ cmpt.id }}">Mes véhicules</a></li>
                                 <li><a href="/location/{{ cmpt.id }}">Locations</a></li>
                                 <li><a href="/messages/{{ cmpt.id }}">Commentaires</a></li>
                                 <li><a href="/deconnexion/{{ cmpt.id }}">Deconnexion</a></li>
                              </ul>
                           </li>
                           {% endif %}
                           <li>
                              <a href="/ajout-vehicule/" class="btn btn-theme">Soumettre</a>
                           </li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!-- Top Bar End -->
         <!-- Navigation Menu -->
         <div class="clearfix"></div>
         <!-- menu start -->
         <nav id="menu-1" class="mega-menu">
            <!-- menu list items container -->
            <section class="menu-list-items">
               <div class="container">
                  <div class="row">
                     <div class="col-lg-12 col-md-12">
                        <!-- menu logo -->
                        <ul class="menu-logo">
                           <li>
                              <a href="/"><img src="{% static "images/logo.png" %}" alt="logo"> </a>
                           </li>
                        </ul>
                        <!-- menu links -->
                        <ul class="menu-links">
                           <!-- active class -->
                           <li>
                              <li><a href="/">Accueil</a></li>
                              <!-- drop down multilevel  -->
                           </li>
                           <li>
                              
                                 <li><a href="/compte/">Compte</a></li>

                              <!-- drop down multilevel  -->
                           </li>
                           <li>
                              <li><a href="/ajout-vehicule/">Soumettre</a></li>
                              <!-- drop down multilevel  -->
                           </li>
                           <li>
                              <li><a href="/recherche/">Trouver un vehicule</a></li>
                              <!-- drop down multilevel  -->
                           </li>
                           <li>
                              <li><a href="/blog/">Blog</a></li>
                              <!-- drop down multilevel  -->
                           </li>
                           <li>
                              <li><a href="/contact/">Contact</a></li>
                              <!-- drop down multilevel  -->
                           </li>
                        </ul>
                        <ul class="menu-search-bar">
                           <li>
                              <a>
                                 <div class="contact-in-header clearfix">
                                    <i class="flaticon-customer-service"></i>
                                    <span>
                                    Numéro d'urgence
                                    <br>
                                    <strong>+241 062289975</strong>
                                    </span>
                                 </div>
                              </a>
                           </li>
                        </ul>
                     </div>
                  </div>
               </div>
            </section>
         </nav>
         <!-- menu end -->
      </div>
      <div class="clearfix"></div>
      <!-- =-=-=-=-=-=-= Primary Header End =-=-=-=-=-=-= -->
      <!-- =-=-=-=-=-=-= Home Banner 2 =-=-=-=-=-=-= -->
      {% block content  %}

		{% endblock %}
         <!-- =-=-=-=-=-=-= FOOTER =-=-=-=-=-=-= -->
         <footer class="footer-bg">
            <!-- Footer Content -->
            <div class="footer-top">
               <div class="container">
                  <div class="row">
                     <div class="col-md-3  col-sm-6 col-xs-12">
                        <!-- Info Widget -->
                        <div class="widget">
                           <div class="logo"> <img alt="" src="{% static "images/logo.png" %}"> </div>
                           <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur et dolor eget erat fringilla port.</p>
                           <ul class="apps-donwloads">
                              <li><img src="{% static "images/googleplay.png" %}" alt=""></li>
                              <li><img src="{% static "images/appstore.png" %}" alt=""></li>
                           </ul>
                        </div>
                                                 
                        <!-- Info Widget Exit -->
                     </div>
                     <div class="col-md-2 col-sm-6 col-xs-12">
                        <!-- Follow Us -->
                        <div class="widget socail-icons">
                           <h5>Suivez-nous</h5>
                           <ul>
                              <li><a class="Facebook" href=""><i class="fa fa-facebook"></i></a><span>Facebook</span></li>
                              <li><a class="Twitter" href=""><i class="fa fa-twitter"></i></a><span>Twitter</span></li>
                              <li><a class="Linkedin" href=""><i class="fa fa-linkedin"></i></a><span>Linkedin</span></li>
                              <li><a class="Google" href=""><i class="fa fa-google-plus"></i></a><span>Google+</span></li>
                           </ul>
                        </div>
                        <!-- Follow Us End -->
                     </div>
                     <div class="col-md-2  col-sm-6 col-xs-12">
                        <!-- Follow Us -->
                        <div class="widget my-quicklinks">
                           <h5>Liens rapides</h5>
                           <ul >
                              <li><a href="/apropos/">A propos</a></li>
                             <li><a href="/faqs/">Faq</a></li>
                             <li><a href="/recherche/">Véhicules</a></li>
                             <li><a href="/contact/">Contact</a></li>
                           </ul>
                        </div>
                        <!-- Follow Us End -->
                     </div>
                     <div class="col-md-5  col-sm-6 col-xs-12">
                        <!-- Newslatter -->
                        <div class="widget widget-newsletter">
                           <h5>Soyez notifié de toutes publications</h5>
                           <div class="fieldset">
                              <p>Nous pouvons vous envoyer des informations sur des événements, voitures  et services ajoutés sur le site .</p>
                              <form>
                                 <input class="" value="Enter votre email " type="text">
                                 <input class="submit-btn" name="submit" value="s'abonner" type="submit"> 
                              </form>
                           </div>
                        </div>
                        <div class="copyright">
                           <p>© 2020 YBCars All rights reserved. Designed by <a href="fontecsys.com" target="_blank">Fontecsys</a> </p>
                        </div>   
                        <!-- Newslatter -->
                     </div>
                  </div>
               </div>
            </div>
           
         </footer>
         <!-- =-=-=-=-=-=-= FOOTER END =-=-=-=-=-=-= -->
      </div>
      <!-- Back To Top -->
      <a href="#0" class="cd-top">Top</a>
      <!-- =-=-=-=-=-=-= JQUERY =-=-=-=-=-=-= -->

      <!-- Bootstrap Core Css  -->
      <script src="{% static "js/bootstrap.min.js" %}"></script>
      <!-- Jquery Easing -->
      <script src="{% static "js/easing.js" %}"></script>
      <!-- Menu Hover  -->
      <script src="{% static "js/carspot-menu.js" %}"></script>
      <!-- Jquery Appear Plugin -->
      <script src="{% static "js/jquery.appear.min.js" %}"></script>
      <!-- Numbers Animation   -->
      <script src="{% static "js/jquery.countTo.js" %}"></script>
      <!-- Jquery Select Options  -->
      <script src="{% static "js/select2.min.js" %}"></script>
      <!-- noUiSlider -->
      <script src="{% static "js/nouislider.all.min.js" %}"></script>
      <!-- Carousel Slider  -->
      <script src="{% static "js/carousel.min.js" %}"></script>
      <script src="{% static "js/slide.js" %}"></script>
      <!-- Image Loaded  -->
      <script src="{% static "js/imagesloaded.js" %}"></script>
      <script src="{% static "js/isotope.min.js" %}"></script>
      <!-- CheckBoxes  -->
      <script src="{% static "js/icheck.min.js" %}"></script>
      <!-- Jquery Migration  -->
      <script src="{% static "js/jquery-migrate.min.js" %}"></script>

      <!-- Style Switcher -->
      <script src="{% static "js/color-switcher.js" %}"></script>
      <!-- PrettyPhoto -->
      <script src="{% static "js/jquery.fancybox.min.js" %}"></script>
      <!-- Wow Animation -->
      <script src="{% static "js/wow.js" %}"></script>
      <!-- Template Core JS -->
      <script src="{% static "js/custom.js" %}"></script>
            <!-- For this Page Only -->
      <!-- Ckeditor  -->
      <script src="{% static "js/ckeditor/ckeditor.js" %}"></script>
      <!-- Ad Tags  -->
      <script src="{% static "js/jquery.tagsinput.min.js" %}"></script>
      <!-- <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script> -->


 

<script type="text/javascript">
$(document).ready(function () {
    //Initialize tooltips
    $('.nav-tabs > li a[title]').tooltip();
    
    //Wizard
    $('a[data-toggle="tab"]').on('show.bs.tab', function (e) {

        var $target = $(e.target);
    
        if ($target.parent().hasClass('disabled')) {
            return false;
        }
    });

    $(".next-step").click(function (e) {

        var $active = $('.wizard .nav-tabs li.active');
        $active.next().removeClass('disabled');
        nextTab($active);

    });
    $(".prev-step").click(function (e) {

        var $active = $('.wizard .nav-tabs li.active');
        prevTab($active);

    });
});

function nextTab(elem) {
    $(elem).next().find('a[data-toggle="tab"]').click();
}
function prevTab(elem) {
    $(elem).prev().find('a[data-toggle="tab"]').click();
}
</script>    

      {% block scripts %}

		{% endblock %}
   </body>
</html>

